.TH RECON-CLI 1
.SH NAME
recon-cli \- Allow the use of recon-ng from the command line 
.SH SYNOPSIS
.B recon-cli [-h] [-v] [-w workspace] [-C command] [-c command] [-G] [-g name=value] [-M] [-m module] [-O] [-o name=value] [-x] [--no-version] [--no-analytics] [--no-marketplace] [--stealth] [--version] [--analytics]
.br
.SH DESCRIPTION
.PP
If external shell scripting is preferred, recon-cli makes all of the functionality of the Recon-ng framework accessible from the command line. 
.SH OPTIONS
.TP
.B -h, --help
show this help message and exit
.TP
.B -w workspace
load/create a workspace
.TP
.B -C command
runs a command at the global context
.TP
.B -c command
runs a command at the module context (pre-run)
.TP
.B -G
show available global options
.TP
.B -g name=value
set a global option (can be used more than once)
.TP
.B -M
show modules
.TP
.B -m module
specify the module
.TP
.B -O
show available module options
.TP
.B -o name=value
set a module option (can be used more than once)
.TP
.B -x
run the module
.TP
.B --no-version
disable version check (by default in Debian)
.TP
.B --no-analytics
disable analytics reporting (by default in Debian)
.TP
.B --no-marketplace
disable remote module management
.TP
.B --stealth
disable all passive requests (--no-*)
.TP
.B -v, --version
show program's version number and exit
.TP
.B --analytics
enable Google analytics reporting

.SH AUTHORS
Tim Tomes (@LaNMaSteR53) tjt1980[at]gmail.com
